Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 12:14:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zadakhath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zadakhath Bot:  Hi Zadakhath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564376376            04:03 PM, 17th Jul                     zadakhath                    Ok           04:03 PM, 17th Jul                     zadakhath                    There is my some order I returned more than 5 days before           04:03 PM, 17th Jul                     zadakhath                    But still I didn’t get refunded ya anything other credits           04:04 PM, 17th Jul                     zadakhath                    Can you please check status about that           04:04 PM, 17th Jul                   Hamza                   Hi Zadakhath,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           04:05 PM, 17th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           04:05 PM, 17th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 17th Jul                   Hamza                   Hi Zadakhath, I have not received a response from you still, please confirm if we are still connected?           04:10 PM, 17th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:14 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872318